<!DOCTYPE html>
<html>
    <head>
        <title>
            Creación de Páginas Web Nivel 1
        </title>
        <link rel="stylesheet" type="text/css" href="css/index_style.css"/>
        <link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&ampdisplay=swap">
    </head>
    <body>
        <div id="whole">
            <div id="upper">
                <h1>
                    CREACIÓN DE PÁGINAS WEB NIVEL 1
                </h1>
            </div>
            <div id="middle">
                <div id="lateral">
                    <center>
                        <a href="validacion.html">DESCARGUE SU CERTIFICADO AQUÍ</a>
                    </center>
                </div>
                    
                <div id="main">
                    <h2>
                        Final del Curso y Entrega de Certificados de Asistencia
                    </h2>
                    
                    <p>
                        En la siguiente tabla se relaciona la lista de asistentes con la cantidad de horas asistidas definitivas, contando las sesiones 
                        recuperadas con los ejercicios enviados a tiempo. Si usted cumple con los requisitos expuestos en la primera sesión (que puede 
                        recordar en la <a href="index.html">presentación del curso</a>) tiene derecho a descargar el <i>Certificado de Asistencia</i> dando 
                        click en el enlace que se encuentra en la barra lateral. 
                        
                    <p>    
                        Tenga en cuenta que los Certificados estarán disponibles por 
                        tiempo limitado. Se recomienda que descargue su Certificado lo antes posible, y que lo guarde en algún lugar seguro y permanente 
                        (como autoenviarlo a su correo electrónico).
                        
                    <table border=1>
                        <tr>
                            <th>
                                NOMBRE
                            </th>
                            <th>
                                HORAS ASISTIDAS DEFINITIVAS
                            </th>
                        </tr>
                        <tr>
                            <td>
                                
                            </td>
                            <td>
                                
                            </td>
                        </tr>
                    </table>
                    <p>
                        De nuevo gracias por su tiempo. Cualquier inquietud que tenga con el curso, por favor escribir al correo: vmantillav@gmail.com.

                </div>
            </div>
            <div id="footer">
                Página creada por Víctor Alfonso Mantilla Villamizar. 2019<br>Correo electrónico: vmantillav@gmail.com
            </div>
        </div>
    </body>
</html>
